<?xml version="1.0" encoding="Windows-1252"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="text" encoding="Windows-1252"/>

<xsl:variable name="new_line" select="'&#xA;'" />

<xsl:template match="/">
<xsl:for-each select="facilitor/organisatie">
<xsl:value-of select="code"/>;<xsl:value-of select="omschrijving"/>;;;;
<xsl:for-each select="organisatie">
<xsl:value-of select="code"/>;<xsl:value-of select="omschrijving"/>;<xsl:value-of select="../code"/>;;;
<xsl:for-each select="organisatie">
<xsl:value-of select="code"/>;<xsl:value-of select="omschrijving"/>;<xsl:value-of select="../code"/>;<xsl:value-of select="../../code"/>;;
<xsl:for-each select="organisatie">
<xsl:value-of select="code"/>;<xsl:value-of select="omschrijving"/>;<xsl:value-of select="../code"/>;<xsl:value-of select="../../code"/>;<xsl:value-of select="../../../code"/>;;
<xsl:for-each select="organisatie">
<xsl:value-of select="code"/>;<xsl:value-of select="omschrijving"/>;<xsl:value-of select="../code"/>;<xsl:value-of select="../../code"/>;<xsl:value-of select="../../../code"/>;<xsl:value-of select="../../../../code"/>;
<xsl:for-each select="organisatie">
ZZZZZZZ;Wordt niet ondersteund;;;;;
</xsl:for-each></xsl:for-each>
</xsl:for-each>
</xsl:for-each>
</xsl:for-each>
</xsl:for-each>
</xsl:template>


</xsl:stylesheet>

